; You can use INI style comments here.
; Version 2.2

[Errors]
NoVCard=Inga vCard filer kan hittas...
NoFAT=Du använder ett minneskort som inte är kompatabelt me Chishm's FAT library.  Kör detta program med GBAMP eller ett kompatabelt minnerkort!
CreateDir=Mappen "DSOrganize" hittades inte!  Den har nu skapats, med nollställda inställningar.
NoFiles=Inga filer i den här mappen...
RenderError=Ett fel upstod när filer renderades.
Preview=Kan inte titta på bilder för att den är för liten.
NoToDo=Inga Att-göra funna...
NoScribble=Inget klottrande funnet...
NoId3=Någon ID3 v1.1 data finns inte!

[Dates]
Sunday=Söndag
Monday=Måndag
Tuesday=Tisdag
Wednesday=Onsdag
Thursday=Torsdag
Friday=Fredag
Saturday=Lördag
	
January=Januari
February=Februari
March=Mars
April=April
May=Maj
June=Juni
July=Juli
August=Augusti
September=September
October=Oktober
November=November
December=December

AM=AM
PM=PM

[Address]
FirstName=Förnamn
LastName=Efternamn
Nickname=Smeknamn
HomePhone=Hemtelefon
WorkPhone=Arbetstelefon
CellPhone=Mobiltelefon
Address=Adress
City=Ort
State=Stat
Zip=Postnummer
EMail=E-Post
Comment=Kommentar

[Navigation]
Home=Hem
Welcome=Välkommen
Previous=Tidigare
Next=Nästa
EditReminder=Ändra påminnelse
ViewDay=Titta på dag
DayView=Dagplanerare
Save=Spara
Back=Bakåt
EditSelected=Ändra markerade
Calendar=Kalender
Create=Skapa
PreviousField=Tidigare fält
NextField=Nästa fält
Configuration=Inställningar
AddressBook=AdressBok
Language=Språk
StartScreen=Startskärm
TimeFormat=TidsFormat
NameFormat=Namnformat
First=Första
Last=Sista
Unknown=Okänd
Browser=Bläddra
Open=Öppna
Launch=Kör
PrevDay=Tidigare dag
NextDay=Nästa dag
Up=Upp en nivå
NewFile=Ny fil
Delete=Ta bort
Rename=Döp om
Copy=Kopiera
Paste=Klistra in
More=Mer
Confirm=Bekräfta
Filename=Filnamn
Calculator=Kalkylator
Yes=Ja
No=Nej
ShowHidden=Visa dolda filer
Memory=Minne
Edit=Ändra
PageUp=Page up
PageDown=Page Down
Working=Arbetar
ChoosePal=Välj palletfil
Reset=Reset
ToDo=Att-göra-lista
Title=Titel
ScribblePad=Klotterplank
SaveFormat=Sparformat för klotter
Pause=Paus
Play=Spela upp
SoundMode=Uppspelningssätt
OneShot=En fil
Sequential=I ordning
NextFile=Nästa fil
PrevFile=Tidigare fil
RandFile=Slumpmässigt
Hold=Lås
DataBase=Homebrew Databas
View=Titta på fil
Hide=Göm fil
Done=Klar
Cancel=Avbryt
Date=Datum
Version=Version
Size=Storlek
HTMLMode=HTML Renderingsläge
SecondClick=Öppna på andra klicket
DateFormat=Datumformat
TextOnly=Bara text
Extended=Utökad
NameSort=Sortera efter namn
DateSort=Sortera efter datum
Swap=Växla
Record=Spela in
RecordMode=Inspelningsläge
Playback=Spela upp
Length=Längd
Stop=Stopp
IRC=IRC
Send=Skicka
Disconnect=Nedkoppla
Reconnect=Återuppkoppla

[Regional]
Numbers=1234567890-=
Symbols=!@#$%^&*()_+
Lowercase=qwertyuiopasdfghjklzxcvbnm,./;'[]
Uppercase=QWERTYUIOPASDFGHJKLZXCVBNM<>?:~{}
Special1=āáâãäåčéęëėíîīņōķôõöųúûüũ   đū æį
Special2=ĀÁÂÃÄÅČÉĘËĖÍÎĪŅŌĶÔÕÖŲÚÛÜŨ   ĐŪßÆĮ

[Browser]
FileSize=Filstorlek
FileType=Filtyp
NDSFile=Nintendo DS Fil
TXTFile=Textfil
VCFFile=vCardfil
DPLFile=Dagplanerarfil
REMFile=Påminnelsefil
PicFile=Bildfil
Directory=Katalog
Unknown=Okänt filformat
BINFile=Raw Mode 5 Data
TodoFile=Att-göra fil
SoundFile=Ljudfil

[Id3]
Title=Titel
Artist=Artist
Album=Album
Genre=Genre
Comment=Komme